.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-35abc1e6-02ea-5c76-da2e-dd295358393e {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e6266f82-f346-7e56-61f9-ea11fa7ccf6c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e6266f82-f346-7e56-61f9-ea11fa7ccf6c) !important;
}
.lfr-layout-structure-item-a3db84fb-523c-654f-01df-e31ec3a039f9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a3db84fb-523c-654f-01df-e31ec3a039f9) !important;
}
.lfr-layout-structure-item-b6a7ebc4-e421-9d92-c2a9-42da8bb11d4a {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
